--- old/usr/src/uts/common/fs/fifofs/fifovnops.c	sam. juil. 16 15:14:09 2016
+++ new/usr/src/uts/common/fs/fifofs/fifovnops.c	sam. juil. 16 15:14:09 2016
@@ -120,28 +120,28 @@
 struct vnodeops *fifo_vnodeops;
 
 const fs_operation_def_t fifo_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = fifo_open },
-	VOPNAME_CLOSE,		{ .vop_close = fifo_close },
-	VOPNAME_READ,		{ .vop_read = fifo_read },
-	VOPNAME_WRITE,		{ .vop_write = fifo_write },
-	VOPNAME_IOCTL,		{ .vop_ioctl = fifo_ioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = fifo_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = fifo_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = fifo_access },
-	VOPNAME_CREATE,		{ .vop_create = fifo_create },
-	VOPNAME_FSYNC,		{ .vop_fsync = fifo_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = fifo_inactive },
-	VOPNAME_FID,		{ .vop_fid = fifo_fid },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = fifo_rwlock },
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = fifo_rwunlock },
-	VOPNAME_SEEK,		{ .vop_seek = fifo_seek },
-	VOPNAME_REALVP,		{ .vop_realvp = fifo_realvp },
-	VOPNAME_POLL,		{ .vop_poll = fifo_poll },
-	VOPNAME_PATHCONF,	{ .vop_pathconf = fifo_pathconf },
-	VOPNAME_DISPOSE,	{ .error = fs_error },
-	VOPNAME_SETSECATTR,	{ .vop_setsecattr = fifo_setsecattr },
-	VOPNAME_GETSECATTR,	{ .vop_getsecattr = fifo_getsecattr },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = fifo_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = fifo_close } },
+	{ VOPNAME_READ,		{ .vop_read = fifo_read } },
+	{ VOPNAME_WRITE,	{ .vop_write = fifo_write } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = fifo_ioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = fifo_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = fifo_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = fifo_access } },
+	{ VOPNAME_CREATE,	{ .vop_create = fifo_create } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = fifo_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = fifo_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = fifo_fid } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = fifo_rwlock } },
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = fifo_rwunlock } },
+	{ VOPNAME_SEEK,		{ .vop_seek = fifo_seek } },
+	{ VOPNAME_REALVP,	{ .vop_realvp = fifo_realvp } },
+	{ VOPNAME_POLL,		{ .vop_poll = fifo_poll } },
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = fifo_pathconf } },
+	{ VOPNAME_DISPOSE,	{ .error = fs_error } },
+	{ VOPNAME_SETSECATTR,	{ .vop_setsecattr = fifo_setsecattr } },
+	{ VOPNAME_GETSECATTR,	{ .vop_getsecattr = fifo_getsecattr } },
+	{ NULL,			{ NULL } }
 };
 
 /*
